@charset "UTF-8";
/* CSS Document */



/*****************/
/* MEDIA QUERIES */
/*****************/

/* Shortens text boxes on wide desktop screens */
@media only screen and (min-width: 1530px) {
.navtop-people-blurb {
	top: -485px;
	}  
.navtop-people:hover {
	padding-top: 440px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 440px;
    	 }
90%{	
    	 padding-top: 440px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }
} 
} 
/* Shortens text boxes on wide desktop screens */
@media only screen and (min-width: 1775px) {
.navtop-people-blurb {
	top: -445px;
	}  
.navtop-people:hover {
	padding-top: 400px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 400px;
    	 }
90%{	
    	 padding-top: 400px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
/* Widths between the media queries above and below will take the default properties from style_home.css.*/ 
/* Extends text boxes on narrow desktop screens */
@media only screen and (max-width: 1330px) {
.navtop-people-blurb {
	top: -540px;
	}  
.navtop-people:hover {
	padding-top: 500px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 500px;
    	 }
90%{	
    	 padding-top: 500px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }
} 
} 
/* Extends text boxes on narrow desktop screens */
@media only screen and (max-width: 1270px) {
.navtop-people-blurb {
	top: -560px;
	}  
.navtop-people:hover {
	padding-top: 520px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 520px;
    	 }
90%{	
    	 padding-top: 520px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }
} 
} 
/* Extends text boxes on narrow desktop screens */
@media only screen and (max-width: 1250px) {
.navtop-people-blurb {
	top: -580px;
	}  
.navtop-people:hover {
	padding-top: 540px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 540px;
    	 }
90%{	
    	 padding-top: 540px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
/* Extends text boxes on narrow desktop screens */
@media only screen and (max-width: 1190px) {
.navtop-people-blurb {
	top: -620px;
	}  
.navtop-people:hover {
	padding-top: 580px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 580px;
    	 }
90%{	
    	 padding-top: 580px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
/* Extends text boxes on narrow desktop screens */
@media only screen and (max-width: 1120px) {
.navtop-people-blurb {
	top: -640px;
	}  
.navtop-people:hover {
	padding-top: 600px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 600px;
    	 }
90%{	
    	 padding-top: 600px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
/* Extends text boxes on narrow desktop screens */
@media only screen and (max-width: 1090px) {
.navtop-people-blurb {
	top: -660px;
	}  
.navtop-people:hover {
	padding-top: 620px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 620px;
    	 }
90%{	
    	 padding-top: 620px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
}

/* Ipad landscape (1024): font size reduced to 65%*/
@media only screen and (max-width: 1030px) {
.navtop-people-blurb {
	top: -580px;
	font-size: 65%;
	}  
.navtop-people:hover {
	padding-top: 540px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 540px;
    	 }
90%{	
    	 padding-top: 540px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }
} 
} 
@media only screen and (max-width: 1020px) {
.navtop-people-blurb {
	top: -600px;
	font-size: 65%;
	}  
.navtop-people:hover {
	padding-top: 560px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 560px;
    	 }
90%{	
    	 padding-top: 560px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
@media only screen and (max-width: 980px) {
.navtop-people-blurb {
	top: -620px;
	font-size: 65%;
	}  
.navtop-people:hover {
	padding-top: 580px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 580px;
    	 }
90%{	
    	 padding-top: 580px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }
} 
} 
@media only screen and (max-width: 920px) {
.navtop-people-blurb {
	top: -620px;
	font-size: 65%;
	}  
.navtop-people:hover {
	padding-top: 580px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 580px;
    	 }
90%{	
    	 padding-top: 580px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
@media only screen and (max-width: 910px) {
.navtop-people-blurb {
	top: -640px;
	font-size: 65%;
	}  
.navtop-people:hover {
	padding-top: 600px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 600px;
    	 }
90%{	
    	 padding-top: 600px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
@media only screen and (max-width: 900px) {
.navtop-people-blurb {
	top: -660px;
	font-size: 65%;
	}  
.navtop-people:hover {
	padding-top: 620px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 620px;
    	 }
90%{	
    	 padding-top: 620px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }
} 
} 
@media only screen and (max-width: 870px) {
.navtop-people-blurb {
	top: -680px;
	font-size: 65%;
	}  
.navtop-people:hover {
	padding-top: 640px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 640px;
    	 }
90%{	
    	 padding-top: 640px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
@media only screen and (max-width: 810px) {
.navtop-people-blurb {
	top: -700px;
	font-size: 65%;
	}  
.navtop-people:hover {
	padding-top: 660px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 660px;
    	 }
90%{	
    	 padding-top: 660px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
@media only screen and (max-width: 785px) {
.navtop-people-blurb {
	top: -760px;
	font-size: 65%;
	}  
.navtop-people:hover {
	padding-top: 720px;
	}
@keyframes people-anime {
20%{	
    	 padding-top: 720px;
    	 }
90%{	
    	 padding-top: 720px;
    	 background: rgba(0, 0, 0, 0.7);
    	 }

} 
} 
/* This ensures that no blurb appears on mobile landscape - as the blurbs are too long.*/
@media only screen and (max-width: 745px) {
.navtop-people-blurb {
	display: none;
	}  
.navtop-people:hover {
	padding-top: 0px;
	background-color: rgba(0, 0, 0, 1);
	border-bottom: 3px solid white;
	}
@keyframes people-anime {
display: none;
} 
} 
/* This query is especially for captions iPhone5 (568) - with or without - address bar. */
@media only screen and (max-width: 320px) and (min-height: 490px) {
.caption-blurb-people {
	font-size: 70%;
	width: 54%;
	padding-left: 23%;
	padding-right: 23%;
	}
	}
/* This query is especially for captions on 320x480 phones. */	 
@media only screen and (max-width: 320px) and (max-height: 490px)  {
.caption-blurb-people {
	font-size: 70%;
	width: 68%;
	padding-left: 16%;
	padding-right: 16%;
	}
	}
/* Captions on older (small) phones in landscape view. */
@media only screen and (max-width: 240px) {
.caption-blurb-people {
	width: 52%;
	padding-left: 24%;
	padding-right: 24%;
	}
.caption-heading {
	font-size: 120%;
	}
}	    

